/* Defaults
---------------------------------------- */

html {
	font-size: 100%; /* 16px browser default */
}

body {
	color: #122c2c;
	background-color: #1F1E1E;
	line-height: 1.625;
	font-size: 16px;
	font-family: "myriad-pro-n4", "myriad-pro", sans-serif;
	font-weight: 300;
}

*, 
*:before, 
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}

::selection {
	background-color: #1e1e1e;
	color: #fff;
}

a {
	color: #122c2c;
	text-decoration: underline;
}
a:hover {
	color: #b41a00;
}

a img {
	border: none;
}

h1, h2, h3, h4, h5 { 
	line-height: 1.2; 
	margin: 1.625em 0 0.571em;	
}

h1 {
	color: #b89e2d;
	font-size: 32px;
	font-weight: bold;
	font-family: "aw-conqueror-didot-n3","aw-conqueror-didot",serif;
}

h2 {
	color: #b89e2c;
	font-size: 22px;
	font-weight: 300;
	font-family: "myriad-pro-n4","myriad-pro",sans-serif;
}

h3 {
	color: #b89f1f;
	font-size: 18px;
	font-weight: 400;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
}

h1 a {
	color: #b89e2d;
	text-decoration: none;
}
h1 a:hover {
	color: #b89e2d;
}

h3 a {
	text-decoration: none;
}

.lead {
	font-size: 22px;
}


/* Content
---------------------------------------- */
p {
	margin: 0 0 1.625em;
}

blockquote {
	font-style: italic;
}


/* Buttons
---------------------------------------- */

input,
select,
textarea {
	color: #444;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 10px 15px;
	width: 100%;
}

button,
input[type="button"],
input[type="submit"],
.btn {
	cursor: pointer;
	display: inline-block;
	padding: 10px 75px 10px 20px;
	width: auto;
	background-color: #b31d0b;
	border: none;
	color: #fff;
	font-size: 22px;
	font-family: "myriad-pro-n6","myriad-pro",sans-serif;
	text-decoration: none;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	text-align: left;
}

button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.btn:hover {
	color: #fff;
	background-color: #d90000;
}


.btn-big {
	font-size: 24px !important;
	padding-top: 15px;
	padding-bottom: 15px;
}

.btn-small {
	font-size: 20px !important;
	padding-top: 7px;
	padding-bottom: 7px;
}


.btn-play {
	font-size: 22px;
	padding: 10px 80px 10px 20px;
	background-image: url(../img/icon-play.png);
	background-position: right 25px center;
	background-repeat: no-repeat;
	background-size: auto 60%;
}


.btn-link {
	font-size: 18px;
/*	color: #b71700;
	background-color: transparent;
	padding-left: 0;
	padding-right: 0;*/
	background-image: url(../img/icon-right-arrow.png);
	background-repeat: no-repeat;
	background-position: 90% 50%;
	padding: 5px 50px 5px 15px;
	background-size: 25px;	
	
}
.btn-link:hover {
	/*color: #d90000;
	background-color: transparent; */
	color: #FFF:
}


.top-arrow,
.right-arrow {
	padding-right: 65px;
	background-position: right 20px center;
	background-repeat: no-repeat;
}
.right-arrow {
	background-image: url(../img/icon-right-arrow.png);
	background-size: auto 50%;
}

.btn-small.right-arrow {
	background-size: auto 50%;	
}

.btn-small.right-arrow.digital {
	background-size: auto 45%;
	font-size: 18px !important;
	padding-right: 50px;
	background-position: right 15px center;
	max-width: 160px;
	margin-bottom: 5px;	
}

.top-arrow {
	background-image: url(../img/icon-top-arrow.png);
}


.btn-link.right-arrow {
	padding-right: 32px;
	background-image: url(../img/icon-right-arrow-dark.png);
	background-position: right center;
}

.gform_wrapper .guide-form .button,
a.featured-person-more {
	background-image: url(../img/icon-right-arrow.png);
	background-size: auto 60%;
	background-repeat: no-repeat;
	background-position: right 20px center;
	line-height: normal;
	text-align: left;
	padding: 10px 75px 10px 20px;
}


@media only screen and (max-width: 640px) {	
	.btn-big {
		font-size: 20px !important;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.btn-play {
		font-size: 18px;
		padding: 10px 70px 10px 10px;
		background-position: right 10px center;
	}
}


/* Forms
---------------------------------------- */

.content div.gform_wrapper input,
.content div.gform_wrapper select,
.content div.gform_wrapper textarea,
.content div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

.content div.gform_wrapper input[type="submit"] {
	padding: 16px 24px;
}

.content div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper {
	width: 100%;
	margin: 0;
}

.gform_wrapper .top_label input.large, 
.gform_wrapper .top_label select.large,
.gform_wrapper .top_label textarea.textarea {
	width: 100% !important;
}

.gform_wrapper h2.gsection_title, 
.gform_wrapper .gsection_description, 
.gform_wrapper h3.gform_title {
	width: 100% !important;
}

.gf_browser_ie.gform_wrapper .gform_footer input.button {
	padding: 10px 20px !important;
}

.gform_wrapper .gsection .gfield_label, 
.gform_wrapper h2.gsection_title, 
.gform_wrapper h3.gform_title { font-weight: normal !important; }

/* Media & Images
---------------------------------------- */

embed,
img,
object,
video {
	max-width: 100%;
}

img {
	height: auto;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.author-box .avatar {
	float: left;
	margin-right: 24px;
}

.comment-list li .avatar {
	float: left;
	margin: 0 16px 24px 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	display: inline;
	margin-bottom: 12px;
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
}

p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
}
